<component name="libraryTable">
  <library name="Gradle: com.crashlytics.sdk.android:crashlytics-2.9.4">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/crashlytics-2.9.4.aar/23146d83662d3057f5dacb15a7200a96/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/crashlytics-2.9.4.aar/23146d83662d3057f5dacb15a7200a96/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>